Version: net-nntp/slrnconf 0.8.4:0

Depends On: dev-lang/perl dev-perl/Gtk2 dev-perl/Parse-RecDescent net-nntp/slrn >=sys-apps/sed-4

USE Flags:

0.8.4
"~amd64 ~ppc x86"
comments powered by Disqus